<ion-slides pager="true">
  <ion-slide class="step-one">
      <ion-img src="/assets/slides/step1.svg"></ion-img>
      <h1>Time line</h1>
      <p>Crie linhas do tempo das suas viagem</p>
  </ion-slide>

  <ion-slide class="step-two">
      <ion-img src="/assets/slides/step2.svg"></ion-img>
      <h1>Busca</h1>
      <p>Encontre lugares mais próximo de você. O App busca lugares com base na sua
          localização atual.
      </p>
  </ion-slide>
  
  <ion-slide class="step-three">
      <ion-img src="/assets/slides/step3.svg"></ion-img>
      <h1>Notificação</h1>
      <p>Seja notificado quando estiver próximo do horário de sua próxima visita</p>

      <ion-button (click)="finish()"> Encerrar Tutorial!</ion-button>
  </ion-slide>
</ion-slides>